<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Nod Structures -->

  <NodWall_TBNW.label>Nod墙</NodWall_TBNW.label>
  <NodWall_TBNW.description>为兄弟会特别设计的不可通过的墙。</NodWall_TBNW.description>
  <NodWall_TBNW_Blueprint.label>Nod墙(蓝图)</NodWall_TBNW_Blueprint.label>
  <NodWall_TBNW_Frame.label>Nod墙(建造中)</NodWall_TBNW_Frame.label>
  <NodWall_TBNW_Frame.description>为兄弟会特别设计的不可通过的墙。</NodWall_TBNW_Frame.description>

  <Nod_LaserFence.label>激光栅栏</Nod_LaserFence.label>
  <Nod_LaserFence.description>使用这个来保护你免受来自敌人的袭击！</Nod_LaserFence.description>
  <Nod_LaserFence_Blueprint.label>激光栅栏(蓝图)</Nod_LaserFence_Blueprint.label>
  <Nod_LaserFence_Frame.label>激光栅栏(建造中)</Nod_LaserFence_Frame.label>
  <Nod_LaserFence_Frame.description>使用这个来保护你免受来自敌人的袭击！</Nod_LaserFence_Frame.description>


  <!-- Nod Doors -->

  <Nod_Door_TBNW.label>Nod门</Nod_Door_TBNW.label>
  <Nod_Door_TBNW.description>分隔房间。只能手动开关，会减慢人的速度。</Nod_Door_TBNW.description>
  <Nod_Door_TBNW_Blueprint.label>Nod门(蓝图)</Nod_Door_TBNW_Blueprint.label>
  <Nod_Door_TBNW_Frame.label>Nod门(建造中)</Nod_Door_TBNW_Frame.label>
  <Nod_Door_TBNW_Frame.description>分隔房间。只能手动开关，会减慢人的速度。</Nod_Door_TBNW_Frame.description>

  <Nod_Autodoor_TBNW.label>Nod自动门</Nod_Autodoor_TBNW.label>
  <Nod_Autodoor_TBNW.description>分隔房间。电力运转，人穿过门不会减速。</Nod_Autodoor_TBNW.description>
  <Nod_Autodoor_TBNW_Blueprint.label>Nod自动门(蓝图)</Nod_Autodoor_TBNW_Blueprint.label>
  <Nod_Autodoor_TBNW_Frame.label>Nod自动门(建造中)</Nod_Autodoor_TBNW_Frame.label>
  <Nod_Autodoor_TBNW_Frame.description>分隔房间。电力运转，人穿过门不会减速。</Nod_Autodoor_TBNW_Frame.description>

  <Nod_Laserdoor.label>Nod激光门</Nod_Laserdoor.label>
  <Nod_Laserdoor.description>分隔房间。电力运转，人穿过门不会减速。</Nod_Laserdoor.description>
  <Nod_Laserdoor_Blueprint.label>Nod激光门(蓝图)</Nod_Laserdoor_Blueprint.label>
  <Nod_Laserdoor_Frame.label>Nod激光门(建造中)</Nod_Laserdoor_Frame.label>
  <Nod_Laserdoor_Frame.description>分隔房间。电力运转，人穿过门不会减速。</Nod_Laserdoor_Frame.description>


  <!-- Obelisk -->

  <NodSecurity_Obelisk.label>光明石碑</NodSecurity_Obelisk.label>
  <NodSecurity_Obelisk.description>光明石碑。</NodSecurity_Obelisk.description>
  <NodSecurity_Obelisk_Blueprint.label>光明石碑(蓝图)</NodSecurity_Obelisk_Blueprint.label>
  <NodSecurity_Obelisk_Frame.label>光明石碑(建造中)</NodSecurity_Obelisk_Frame.label>
  <NodSecurity_Obelisk_Frame.description>光明石碑。</NodSecurity_Obelisk_Frame.description>

  <Gun_NodObelisk.label>光明石碑武器</Gun_NodObelisk.label>
  <Gun_NodObelisk.description>基座</Gun_NodObelisk.description>

  <Bullet_ObeliskGun.label>光明石碑激光弹</Bullet_ObeliskGun.label>


  <!-- Shredder Turret -->

  <NodSecurity_ShredderTurret.label>撕裂者炮塔</NodSecurity_ShredderTurret.label>
  <NodSecurity_ShredderTurret.description>Nod用来控制民众的撕裂者炮塔。</NodSecurity_ShredderTurret.description>
  <NodSecurity_ShredderTurret_Blueprint.label>撕裂者炮塔(蓝图)</NodSecurity_ShredderTurret_Blueprint.label>
  <NodSecurity_ShredderTurret_Frame.label>撕裂者炮塔(建造中)</NodSecurity_ShredderTurret_Frame.label>
  <NodSecurity_ShredderTurret_Frame.description>Nod用来控制民众的撕裂者炮塔。</NodSecurity_ShredderTurret_Frame.description>

  <Gun_ShredderTurret.label>撕裂者炮塔武器</Gun_ShredderTurret.label>
  <Gun_ShredderTurret.description>基座</Gun_ShredderTurret.description>

  <Bullet_Shredder.label>基座</Bullet_Shredder.label>


  <!-- Nod Tiberium Suppressor -->

  <Nod_TiberiumSuppressor.label>泰伯利亚生长抑制系统</Nod_TiberiumSuppressor.label>
  <Nod_TiberiumSuppressor.description>这种专业的设备将连接附近所有隶属于兄弟会的Nod墙和激光栅栏（需要连接）并通过它们散播抑制液。这样，泰伯利亚将不会继续增长至墙壁。需要大量电力。</Nod_TiberiumSuppressor.description>
  <Nod_TiberiumSuppressor_Blueprint.label>泰伯利亚生长抑制系统(蓝图)</Nod_TiberiumSuppressor_Blueprint.label>
  <Nod_TiberiumSuppressor_Frame.label>泰伯利亚生长抑制系统(建造中)</Nod_TiberiumSuppressor_Frame.label>
  <Nod_TiberiumSuppressor_Frame.description>这种专业的设备将连接附近所有隶属于兄弟会的Nod墙和激光栅栏（需要连接）并通过它们散播抑制液。这样，泰伯利亚将不会继续增长至墙壁。需要大量电力。</Nod_TiberiumSuppressor_Frame.description>


</LanguageData>